/* -------------------------------------------------------------------------
 * Local font declarations
 * -------------------------------------------------------------------------*/

/* -------------------------------- GolosText ------------------------------- */
@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-ExtraLight.woff2") format("woff2"),
         url("./GolosText/GolosText-ExtraLight.woff") format("woff"),
         url("./GolosText/GolosText-ExtraLight.ttf") format("ttf");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-Light.woff2") format("woff2"),
         url("./GolosText/GolosText-Light.woff") format("woff"),
         url("./GolosText/GolosText-Light.ttf") format("ttf");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-Regular.woff2") format("woff2"),
         url("./GolosText/GolosText-Regular.woff") format("woff"),
         url("./GolosText/GolosText-Regular.ttf") format("ttf");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-Medium.woff2") format("woff2"),
         url("./GolosText/GolosText-Medium.woff") format("woff"),
         url("./GolosText/GolosText-Medium.ttf") format("ttf");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-SemiBold.woff2") format("woff2"),
         url("./GolosText/GolosText-SemiBold.woff") format("woff"),
         url("./GolosText/GolosText-SemiBold.ttf") format("ttf");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-Bold.woff2") format("woff2"),
         url("./GolosText/GolosText-Bold.woff") format("woff"),
         url("./GolosText/GolosText-Bold.ttf") format("ttf");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GolosText";
    src: url("./GolosText/GolosText-ExtraBold.woff2") format("woff2"),
         url("./GolosText/GolosText-ExtraBold.woff") format("woff"),
         url("./GolosText/GolosText-ExtraBold.ttf") format("ttf");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}